{
  lib,
  pkgs,
  config,
  ...
}: let
  inherit (lib) getExe;
  inherit (config.home) homeDirectory;
in {
  localWebApps = {
    stable-diffusion = {
      name = "Stable Diffusion";
      genericName = "Image Generator";
      icon = ../icons/comfyui.png;
      id = 5;
      port = 7860;
      requires = ["stable-diffusion"];
    };
  };
}
